#banner{
    border-top: midnightblue solid 3px; 
    background: white;
    height: 65px;
  }

#content{
    padding: 20px;
    border-bottom: midnightblue solid 3px;
  }

#navegador a {
    font-size: 0.8em;
  }

#footer {
    font-size: 0.8em;
  }

.dropdown-submenu{
    position: relative;
}
.dropdown-submenu a::after{
    transform: rotate(-90deg);
    position: absolute;
    right: 3px;
    top: 40%;
}
.dropdown-submenu:hover .dropdown-menu, .dropdown-submenu:focus .dropdown-menu{
    display: flex;
    flex-direction: column;
    position: absolute !important;
    margin-top: -30px;
    left: 100%;
}
@media (max-width: 992px) {
    .dropdown-menu{
        width: 50%;
    }
    .dropdown-menu .dropdown-submenu{
        width: auto;
    }
}